--HR领域云
DELETE FROM T_HBSS_CLOUD WHERE fid=1924007651059057664;
 INSERT INTO T_HBSS_CLOUD(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fcloudid,fissyspreset,findex)
 VALUES(1924007651059057664,1,{ts'2024-04-08 14:59:22'},1,{ts'2024-05-10 18:26:13'},'40AMDP8/O5ZS','1',140);
 
 --HR云与应用
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1924007923747537920;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname) VALUES(1924007923747537920,1,{ts'2024-04-08 15:00:05'},1,{ts'2024-05-10 17:08:40'},680,'40A+670S4LST','1','HR共享任务中心');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='40AQLU984MTM';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname) VALUES('40AQLU984MTM',1924007923747537920,'zh_CN','HR共享任务中心');
 
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1949367742670843904;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname) VALUES(1949367742670843904,1,{ts'2024-05-13 14:44:46'},1,{ts'2024-05-13 14:45:43'},690,'40AMY+4J7Z7M','1','HR共享运营管理');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='43F8+DCRZXPD';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname) VALUES('43F8+DCRZXPD',1949367742670843904,'zh_CN','HR共享运营管理');
 

 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=2005897660015321088;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(2005897660015321088,1,{ts'2024-07-30 14:40:24'},1,{ts'2024-07-30 14:40:34'},634,'4+QMSV7BUV1=','1','央国企测评管理');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=2005897547138211840;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(2005897547138211840,1,{ts'2024-07-30 14:40:03'},1,{ts'2024-07-30 14:40:21'},632,'3WU4+ZTNH4D9','1','国资报表');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='4=D1B3E3PF0+';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('4=D1B3E3PF0+',2005897547138211840,'zh_CN','国资报表');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='4=D1BYH6KA4H';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('4=D1BYH6KA4H',2005897660015321088,'zh_CN','央国企测评管理');
 